package smart_gs.swingui;

import java.awt.Container;
import java.awt.Image;
import java.awt.Window;

import javax.swing.ImageIcon;
import javax.swing.JDialog;
import javax.swing.JFrame;

public class SetIcon {
	private static final Image icon = new ImageIcon("./icons/SGS_icon.gif").getImage();

	public static void setIcon(Window window) {
		window.setIconImage(icon);
	}

}
